<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'en_ar', version '3.7'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:clipboard_msg'] = 'Copy/cut/paste is not available in Mozilla and Firefox.
Do ye want more information about this issue?';
$string['advanced:custom1_desc'] = 'Yer custom description here';
$string['advanced:newdocument'] = 'Are ye sure ye want clear all contents?';
$string['advanced_dlg:link_is_email'] = 'The URL ye entered seems to be an email address. Do ye want to add the required mailto: prefix?';
$string['advanced_dlg:link_is_external'] = 'The URL ye entered seems to be an external link. Do ye want to add the required http:// prefix?';
$string['advimage_dlg:missing_alt'] = 'Are ye sure ye want to continue without including an image description? Without it the image may not be accessible to some users with disabilities, or to those using a text browser, or browsing the Web with images turned off.';
$string['advlink_dlg:is_email'] = 'The URL ye entered seems to be an email address. Do ye want to add the required mailto: prefix?';
$string['advlink_dlg:is_external'] = 'The URL ye entered seems to be an external link. Do ye want to add the required http:// prefix?';
$string['autosave:unload_msg'] = 'The changes ye made will be lost if ye navigate away from this page.';
$string['autosave:warning_message'] = 'If ye restore the saved content, ye will lose all the content that is currently in the editor.

Are ye sure ye want to restore the saved content?';
$string['common:clipboard_msg'] = 'Copy/cut/paste is not available in Mozilla and Firefox.
Do ye want more information about this issue?';
$string['common:clipboard_no_support'] = 'Currently not supported by yer browser, use keyboard shortcuts instead.';
$string['common:edit_confirm'] = 'Do ye want to use the WYSIWYG mode for this textarea?';
$string['common:popup_blocked'] = 'Sorry, but we have noticed that yer popup-blocker has disabled a window that provides application functionality. Ye will need to disable popup blocking on this site in order to fully utilize this tool.';
$string['iespell:download'] = 'ieSpell not detected. Do ye want to install it now?';
$string['media_dlg:qt_stream_warn'] = 'Streamed RTSP resources should be added to the QT source field under the advanced tab.
Ye should also add a non-streamed version to the source field.';
$string['paste:plaintext_mode'] = 'Paste is now in plain text mode. Click again to toggle back to regular paste mode. After ye paste something ye will be returned to regular paste mode.';
$string['paste_dlg:text_title'] = 'Use Ctrl+V on yer keyboard to paste the text into the window.';
$string['paste_dlg:word_title'] = 'Use Ctrl+V on yer keyboard to paste the text into the window.';
$string['table_dlg:missing_scope'] = 'Are ye sure ye want to continue without specifying a scope for this table header cell. Without it, it may be difficult for some users with disabilities to understand the content or data displayed of the table.';
