<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'en_ar', version '3.7'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmbulkdeleteenrolment'] = 'Are ye sure ye want to delete these users enrolments?';
$string['expirymessageenrolledbody'] = 'Dear {$a->user},

This is a notification that yer enrolment in the course \'{$a->course}\' is due to expire on {$a->timeend}.

If ye need help, please contact {$a->enroller}.';
$string['unenrolselfconfirm'] = 'Do ye really want to unenrol yourself from course "{$a}"?';
$string['unenroluser'] = 'Do ye really want to unenrol "{$a->user}" from course "{$a->course}"?';
$string['wsusercannotassign'] = 'Ye don\'t have the permission to assign this role ({$a->roleid}) to this user ({$a->userid}) in this course({$a->courseid}).';
